package daruma.sql;

import daruma.sql.DatabaseConnection;

public class PostgreSQLDatabaseConnection extends DatabaseConnection
{
	@Override
	protected	String	getDatabaseURIPrefix()
	{
		return( "jdbc:postgresql://localhost/" );
	}

	@Override
	protected	String	getDatabaseURIPostfix()
	{
		return( "" );
	}
}
